package com.ffii.lioner.modules.lioner.entity;

import java.util.List;

public class ImpEvent extends Event {
    
    private Long tempId;
    
    private List<Long> tempIdList;

    public Long getTempId() {
        return tempId;
    }

    public void setTempId(Long tempId) {
        this.tempId = tempId;
    }

    public List<Long> getTempIdList() {
        return tempIdList;
    }

    public void setTempIdList(List<Long> tempIdList) {
        this.tempIdList = tempIdList;
    }
}
